#side_menu a {
    outline: 0;
}

.side_navigation_container {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    min-height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1980;
    overflow-y: scroll;
    transition: all ease 200ms;
}

.side_navigation_container.disabled {
    visibility: hidden;
    opacity: 0;
}

#side_menu {
    background-color: #162531;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    transition: transform ease 300ms;
    max-width: 40rem;
    width: 100%;
    min-height: 100%;
    color: #fff;
    font-family: Helvetica Neue, Sans-Serif;
    line-height: 1.3;
    position: relative;
    z-index: 99999;
}

.side_navigation_container.disabled #side_menu {
    transform: translateX(-100%);
}

.menu_close_button {
    width: 1em;
    height: 1em;
    font-size: 1.5rem;
    line-height: 1;
    display: block;
    float: right;
    margin: 2rem 2rem 4rem;
    cursor: pointer;
}

#side_menu ul {
    padding: 0;
}
.side-mmenu-toggle{
    cursor: pointer;
}

#side_menu li {
    display: block;
    position: relative;
}

#side_menu li a:not(.side-submen-toggle) {
    display: inline-block;
    padding: 1rem 2rem;
    color: inherit;
    flex: 1 0 calc(100% - 55px);
}

#side_menu .mobile-first {
    clear: both;
}

#side_menu .mobile-first > li > span {
    padding: 1.7rem 2rem;
    background: #000;
    width: 100%;
    display: block;
    cursor: pointer;
}

#side_menu .mobile-first > li.open > span {
    background: #2D3B46;
    border-bottom: 1px solid #162531;
    cursor: pointer;
}

#side_menu .mobile-first > li:not(:last-child) {
    border-bottom: 1px solid transparent;
}

#side_menu .mobile-second,
#side_menu .mobile-third {
    display: none;
}

#side_menu li.open > ul {
    display: block;
}

#side_menu .mobile-first .side-mmenu-toggle {
    background-image: url("data:image/svg+xml,%3Csvg width='15px' height='15px' viewBox='0 0 15 15' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg fill='%23FFFFFF'%3E%3Cpath d='M6,6 L6,-2.7554553e-16 L9,2.7554553e-16 L9,6 L15,6 L15,9 L9,9 L9,15 L6,15 L6,9 L0,9 L0,6 L6,6 Z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 2rem;
    right: 2rem;
    background-position: center;
    padding: 0;
}

#side_menu .mobile-first > li.open .side-mmenu-toggle {
    background-image: url("data:image/svg+xml,%3Csvg width='16px' height='3px' viewBox='0 0 10 2' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg fill='%23FFFFFF'%3E%3Crect x='0' y='0' width='10' height='2'%3E%3C/rect%3E%3C/g%3E%3C/svg%3E");
    width: 16px;
    height: 3px;
    top: 3.1rem;
}

#side_menu .mobile-first {
    font-size: 2rem;
}

#side_menu .mobile-second {
    font-size: 1.8rem;
    background: #2D3B46;
}

.side-submen-toggle {
    display: block;
    background-image: url("data:image/svg+xml,%3Csvg width='16px' height='10px' viewBox='0 0 16 10' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg transform='translate(-884.000000, -239.000000)' fill='%23FFFFFF'%3E%3Cg transform='translate(520.000000, 63.000000)'%3E%3Cg transform='translate(0.000000, 140.000000)'%3E%3Cg transform='translate(40.000000, 30.000000)'%3E%3Cpolygon points='332 11.8455394 326.097479 6 324 8.07723031 332 16 340 8.07723031 337.902521 6'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    flex: 1 0 auto;
    background-repeat: no-repeat;
    background-position: calc(100% - 2rem) 50%;
    height: 4.8rem;
    min-width: 55px;
}

#side_menu .mobile-second > li.open .side-submen-toggle {
    transform: rotate(180deg);
    background-position: 2rem 50%;
}

#side_menu .mobile-second.open {
    background: #162531;
}

#side_menu .mobile-second > li {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

#side_menu .mobile-second > li:first-child {
    padding-top: 1.7rem;
}

#side_menu .mobile-second > li:last-child {
    padding-bottom: 1.7rem;
}

#side_menu .mobile-second > li.open {
    background: #2D3B46;
    border: solid #162531;
    border-width: 1.7rem 0;
}

#side_menu .mobile-second > li.open + li.open {
    border-width: 1px 0 1.7rem 0;
    margin-top: -1.7rem;
}

#side_menu .mobile-second > li.open:not(:first-child) {
    padding-top: 1.7rem;
}

#side_menu .mobile-second > li.open:first-child {
    border-top: none;
}

#side_menu .mobile-second > li.open:last-child {
    border-bottom: none;
}

#side_menu .mobile-third {
    padding-left: 1rem;
    min-width: 100%;
}

#side_menu .mobile-third > li {
    padding: 1rem 0;
}

#side_menu .mobile-third > li > a:not(.last) {
    text-transform: uppercase;
    display: block;
    border-bottom: 1px solid #fff;
    padding-left: 0;
    margin-left: 2rem;
}

#side_menu .forth {
    margin: 1.4rem 0;
}

#side_menu .mobile-third > li a {
    padding-top: .8rem;
    padding-bottom: .8rem;
}

@media (min-width: 420px) {
    #side_menu li a:not(.side-submen-toggle) {
        padding: 1rem 2rem 1rem 3.5rem;
        flex: 1 0 0%;
    }

    #side_menu .mobile-first > li > span {
        padding: 1.7rem 2rem 1.7rem 3.5rem;
    }

    #side_menu .mobile-third {
        padding-left: 4rem;
    }
}
